<html lang="fr">
  <head>
    <title>Ordre alphabétique</title>
    <meta charset="UTF-8" />
    {% include 'templates/favicon.html' %}
    {% include 'templates/global.css.html' %}
    <link rel="stylesheet" type="text/css" media="screen" href="standard.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="ordre-alpha.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="dialogbox.css" />
</head>
<body>
  {% include 'templates/widget_back_menu.html' %}
  <div id="ecran-blanc" class="invisible"></div>
  <div id="commandes">
    <button id="verifier" type="button" class="btcommande" disabled onclick="verification()">Vérifier</button>
    <button id="niveau" type="button" class="btcommande" disabled onclick="choixNiveau()">Choisir un niveau</button>
  </div>

  <div id="reserve"></div>

  <div id="receptacle" ondrop="drop(event)" ondragover="allowDrop(event)">
    <div id="locomotive"></div>
  </div>
  <div id="consigne">
      <div class="consigne titre-consigne">Consignes</div>
    <div class="consigne">
        Accroche les wagons au train en respectant l'ordre alphabétique.
        <br/>
        Les wagons insérés dans le train peuvent être redéplacés en les faisant glisser vers la gauche ou vers la droite.
    </div>
  </div>
  <div id="choix-niveau" class="invisible">
    <div id="formulaire">
      <form name="form-niveau" id="form-niveau" action="index.html" onsubmit="lanceNiveau(event);">
        <p class="titre">Choisis un niveau de difficulté :<br/><br/></p>
        <p><input type="radio" name="niveau" value="0" id="niveau1" checked /> <label for="niveau1">Première lettre différente</label></p>
        <p><input type="radio" name="niveau" value="1" id="niveau2" /> <label for="niveau2">Deuxième lettre différente</label></p>
        <p><input type="radio" name="niveau" value="2" id="niveau3" /> <label for="niveau3">Troisième lettre différente</label></p>
        <p><input type="radio" name="niveau" value="3" id="niveau4" /> <label for="niveau4">Quatrième lettre différente</label></p>
        <p><input type="radio" name="niveau" value="4" id="niveau5" /> <label for="niveau5">Mixte</label></p>
        <p class="centre"><button type="submit" class="btcommande">Valider</button></p>
      </form>
    </div>
  </div>

  {% include 'templates/global.js.html' %}
  <script src="dialogbox.js" type="text/javascript"></script>
  <script src="items.js" type="text/javascript"></script>
  <script src="ordre-alpha.js" type="text/javascript"></script>
</body>
</html>
